<!DOCTYPE html>
<html lang="en">

<head>
  <title>document</title>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"></script>
</head>

<body>
  <!-- Image and text -->


  <nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="#">
      <img src="https://getbootstrap.com/docs/4.0/assets/brand/bootstrap-solid.svg" width="30" height="30"
        class="d-inline-block align-top" alt="">
      Bootstrap
    </a>
    <a class="navbar-brand" href="#">Navbar</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
      aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">Link</a>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
            aria-haspopup="true" aria-expanded="false">
            Dropdown
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdown">
            <a class="dropdown-item" href="#">Action</a>
            <a class="dropdown-item" href="#">Another action</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" href="#">Something else here</a>
          </div>
        </li>
        <li class="nav-item">
          <a class="nav-link disabled" href="#">Disabled</a>
        </li>
      </ul>
      <form class="form-inline my-2 my-lg-0">
        <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
        <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
      </form>
    </div>
  </nav>
  <!-- car  -->
  <div class="container  " style="width: 18rem;" >
    <h2 class="text-center mb-5">CÁC KHÓA HỌC CỦA TÔI </h2>
    <!-- angular -->
    <div class="card mb-5" style="width: 18rem;" >
      <div class="card-header">
        <h3 class="text-center">angular</h3>
      </div>
      <div class="card-body">
        <div class="row">
          <img style="width: 100%;"  src="./images/courses/course-angular.jpg" alt="">
        </div>
      </div>
      <div class="card-footer">
        <h3 class="text-center">giá 100 usd</h3>
      </div>
    </div>
    <!-- CSS -->
    <div class="card mb-5" style="width: 18rem;">
      <div class="card-header">
        <h3 class="text-center">css</h3>
      </div>
      <div class="card-body">
        <div class="row">
          <img style="width: 100%;"  src="./images/courses/course-css.jpg" alt="">
        </div>
      </div>
      <div class="card-footer">
        <h3 class="text-center">giá 100 usd</h3>
      </div>
    </div>
<!-- graphql -->
    <div class="card  mb-5"     style="width: 18rem;">
      <div class="card-header">
        <h3 class="text-center">graphql</h3>
      </div>
      <div class="card-body">
        <div class="row">
          <img style="width: 100%;"  src="./images/courses/course-graphql.jpg" alt="">
        </div>
      </div>
      <div class="card-footer">
        <h3 class="text-center">giá 100 usd</h3>
      </div>
    </div>
<!-- python -->
    <div class="card mb-5" style="width: 18rem;">
      <div class="card-header">
        <h3 class="text-center">python</h3>
      </div>
      <div class="card-body">
        <div class="row">
          <img style="width: 100%;"  src="./images/courses/course-python.jpg" alt="">
        </div>
      </div>
      <div class="card-footer">
        <h3 class="text-center">giá 100 usd</h3>
      </div>
    </div>


  </div>

</body>
<script>
  "use strict"

  /*** REGION 1 - Global variables - Vùng khai báo biến, hằng số, tham số TOÀN CỤC */

  /*** REGION 2 - Vùng gán / thực thi sự kiện cho các elements */
  $(document).ready(function () {
    onPageLoading();
  });
  /*** REGION 3 - Event handlers - Vùng khai báo các hàm xử lý sự kiện */
  function onPageLoading() {
    "use strict"
    console.log("đã load xong thẻ body ");
  }
    /*** REGION 4 - Common funtions - Vùng khai báo hàm dùng chung trong toàn bộ chương trình*/
</script>

</html>